GOXEL(1)

NAME
goxel - 3D voxel editor

SYNOPSIS
goxel [OPTION...] [INPUT]

DESCRIPTION
A 3D voxels editor

-e, --export=FILENAME
    Export the image to a file

-s, --scale=FLOAT
    Set UI scale

--help
    Give this help list

--version
    Print program version

REPORTING BUGS
Report bugs to <guillaume@noctua-software.com>.